{
    "files.associations": {
        "stdio.h": "c",
        "sdl_main.h": "c",
        "neko.h": "c",
        "sdl_image.h": "c",
        "array": "c",
        "string": "c",
        "string_view": "c",
        "shape.h": "c",
        "xfixes.h": "c"
    }
}